
Price Monitoring - Task #1580

Upload CSV File - Cooperatives Screen - تحميل بيانات الجمعية

08/04/2019 03:00 PM - Israa Naser

Status: Open Start date: 08/04/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Upload CSV File - Cooperatives Screen -

تحميل بيانات الجمعية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Upload CSV File - Cooperatives Screen - تحميل بيانات الجمعية

This Screen will let the cooperatives users to upload the CSV file contain all the details needed for all cooperative items.

Related issues:

Related to Bug #1581: Error log is empty when there is an error in the file a... Closed 08/04/2019

Related to Bug #1582: the CSV template displayed for the user to user is empty Closed 08/04/2019

Related to Bug #1590: upload file status should be failed when the document i... Closed 08/05/2019

Related to Bug #1593: the file name to be uploaded should be flexible to matc... Closed 08/05/2019

Related to Bug #1594: Multiple Errors are listed on the same line in the erro... Closed 08/05/2019

Related to Bug #1606: uploading a file of type that is not CSV traps the user... Closed 08/07/2019

Related to Bug #1698: uploaded by column is displayed empty in Upload csv screen Closed 08/29/2019

Related to Bug #1759: the procedure transferring data from stage raw data to ... Rejected 09/08/2019

Related to Bug #1760: the system does not validate on item sell price if it's... Closed 09/08/2019

History

#1 - 08/04/2019 03:07 PM - Israa Naser

- Related to Bug #1581: Error log is empty when there is an error in the file attached  added

#2 - 08/04/2019 03:14 PM - Israa Naser

- Related to Bug #1582: the CSV template displayed for the user to user is empty  added

#3 - 08/05/2019 01:56 PM - Israa Naser

- Related to Bug #1590: upload file status should be failed when the document is failed to be uploaded  added

#4 - 08/05/2019 02:14 PM - Israa Naser

- Related to Bug #1593: the file name to be uploaded should be flexible to match many COOPs, not strict to one COOP added

#5 - 08/05/2019 02:49 PM - Israa Naser

- Related to Bug #1594: Multiple Errors are listed on the same line in the error log generated  added

#6 - 08/07/2019 05:58 PM - Israa Naser

- Related to Bug #1606: uploading a file of type that is not CSV traps the user in error that can't be escaped  added
#7 - 08/29/2019 12:24 AM - Israa Naser

- Related to Bug #1698: uploaded by column is displayed empty in Upload csv screen added

#8 - 09/04/2019 11:43 AM - Saja Nakhleh

- Assignee set to Israa Naser

#9 - 09/08/2019 03:00 PM - Israa Naser

- Related to Bug #1759: the procedure transferring data from stage raw data to raw data table should delete the items transferred successfully from

the stage  added

#10 - 09/08/2019 03:02 PM - Israa Naser

- Related to Bug #1760: the system does not validate on item sell price if it's empty for one of the records added in the csv sheet  added

Files

Upload CSV File- Cooperatives Screen-تحميل بيانات الجمعية.PNG22.2 KB 08/04/2019 Israa Naser
